Bug 646002 - [abrt] system-config-printer-1.2.5-4.fc13: gui.py:39:getWidgets:GError: Error on line 755 char 77: Odd character 'o', expected an open quote mark after the equals sign when giving value for attribute 'handler' of element 'signal'
Summary: [abrt] system-config-printer-1.2.5-4.fc13: gui.py:39:getWidgets:GError: Error...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7a2b8da6
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-23 17:15 UTC by John Thacker
Modified: 2010-11-22 22:14 UTC (History)
7 users (show)

Fixed In Version: system-config-printer-1.2.5-6.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-22 22:14:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.30 KB, text/plain)
2010-10-23 17:15 UTC, John Thacker
no flags Details

Description John Thacker 2010-10-23 17:15:53 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/system-config-printer/system-config-printer.py
component: system-config-printer
executable: /usr/share/system-config-printer/system-config-printer.py
kernel: 2.6.34.7-61.fc13.x86_64
package: system-config-printer-1.2.5-4.fc13
reason: gui.py:39:getWidgets:GError: Error on line 755 char 77: Odd character 'o', expected an open quote mark after the equals sign when giving value for attribute 'handler' of element 'signal'
release: Fedora release 13 (Goddard)
time: 1287853805
uid: 500

How to reproduce
-----
1. Try to run system-config-printer
2. Crash on startup

Comment 1 John Thacker 2010-10-23 17:15:55 UTC
Created attachment 455271 [details]
File: backtrace

Comment 2 Jiri Popelka 2010-10-24 18:00:25 UTC
My fault. I fat-fingered the newly added patch.

Comment 3 Fedora Update System 2010-10-24 18:05:23 UTC
system-config-printer-1.2.5-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/system-config-printer-1.2.5-5.fc13

Comment 4 Dirk Venter 2010-10-26 00:36:21 UTC
Package: system-config-printer-1.2.5-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Have bug 621199
2.Applied prescribed test fix -  su -c 'yum --enablerepo=updates-testing update system-config-printer'
3.started system-config-printer - app crashed before accepting any input.

Comment 5 The Source 2010-10-27 10:17:20 UTC
Package: system-config-printer-1.2.5-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just try to launch the utility, fails on startup
2.
3.

Comment 6 Fedora Update System 2010-10-27 22:38:48 UTC
system-config-printer-1.2.5-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/system-config-printer-1.2.5-5.fc13

Comment 7 Fedora Update System 2010-10-30 23:42:02 UTC
system-config-printer-1.2.5-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/system-config-printer-1.2.5-6.fc13

Comment 8 Lee Bailey 2010-11-05 07:55:11 UTC
Package: system-config-printer-1.2.5-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Clicked "System" on gnome panel
2.Clicked "Administration"
3.Clicked "Printing" and all that came up was package has crashed etc... would you like to report? message

Comment 9 Fedora Update System 2010-11-22 22:13:34 UTC
system-config-printer-1.2.5-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.